src:flup

Date: 2021-08-01 05:00:01

Build-dependencies unstable (main only)

packagesummary
flup (= 1.0.2-5)conflict between dh-python and python-is-python2